
<template>
<div>
    <h2 class="centralizado">Cadastro</h2>
</div>
</template>

<script>


export default {
  data() {
      return {}
  },
  computed: {
  },
  created() {
  }
};
</script>

<style>
    .centralizado {
        text-align: center;
    }
</style>